
/* Class = "NSWindow"; title = "Linie siatki dokumentu"; ObjectID = "5"; */
"5.title" = "Linie siatki dokumentu";

/* Class = "NSTextFieldCell"; title = "Document Grid Lines"; ObjectID = "4Nr-ly-7Nu"; */
"4Nr-ly-7Nu.title" = "Linie siatki dokumentu";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "8"; */
"8.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wybierz kolor dla linii siatki dokumentu."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Wybierz kolor dla linii siatki dokumentu.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "11"; */
"11.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "12"; */
"12.title" = "Item2";

/* Class = "NSBox"; title = "Pionowe"; ObjectID = "14"; */
"14.title" = "Pionowe";

/* Class = "NSTextField"; ibShadowedToolTip = "Możesz stworzyć siatkę przed dodanie liczb po przecinku."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Możesz stworzyć siatkę przed dodanie liczb po przecinku.";

/* Class = "NSTextField"; ibShadowedToolTip = "Możesz stworzyć siatkę przed dodanie liczb po przecinku."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Możesz stworzyć siatkę przed dodanie liczb po przecinku.";

/* Class = "NSBox"; title = "Poziome"; ObjectID = "38"; */
"38.title" = "Poziome";

/* Class = "NSButton"; ibShadowedToolTip = "Jeśli zaznaczone, linie siatki dokumentu zostaną narysowane po tym jak wszystko inne zostanie już narysowane."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Jeśli zaznaczone, linie siatki dokumentu zostaną narysowane po tym jak wszystko inne zostanie już narysowane.";

/* Class = "NSTextFieldCell"; title = "Kolor:"; ObjectID = "59"; */
"59.title" = "Kolor:";

/* Class = "NSTextFieldCell"; title = "Linie siatki co każde:"; ObjectID = "61"; */
"61.title" = "Linie siatki co każde:";

/* Class = "NSTextFieldCell"; title = "Ilość:"; ObjectID = "63"; */
"63.title" = "Ilość:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "65"; */
"65.title" = "OK";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "66"; */
"66.title" = "Anuluj";

/* Class = "NSTextFieldCell"; title = "Linie siatki co każde:"; ObjectID = "67"; */
"67.title" = "Linie siatki co każde:";

/* Class = "NSTextFieldCell"; title = "Ilość:"; ObjectID = "70"; */
"70.title" = "Ilość:";

/* Class = "NSButtonCell"; title = "Rysuj siatkę z przodu"; ObjectID = "71"; */
"71.title" = "Rysuj siatkę z przodu";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj żądaną poziomą (główną) odległość pomiędzy liniami siatki."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Wpisz tutaj żądaną poziomą (główną) odległość pomiędzy liniami siatki.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "75"; */
"75.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj żądaną pionową (główną) odległość pomiędzy liniami siatki."; ObjectID = "77"; */
"77.ibShadowedToolTip" = "Wpisz tutaj żądaną pionową (główną) odległość pomiędzy liniami siatki.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "78"; */
"78.title" = "0pt";
